Mailinglist Archive: opensuse (795 mails)

< Previous Next >
Re: [opensuse] These packages need to be selected to install: grub2
  • From: Dennis Gallien <dwgallien@xxxxxxxxx>
  • Date: Wed, 01 Nov 2017 14:31:04 -0400
  • Message-id: <1702744.tHC2uQAWH4@alien-suse>
On Tuesday, October 31, 2017 9:22:16 PM EDT Fraser_Bell wrote:
On 10/31/2017 09:09 PM, Dennis Gallien wrote:
until reboot after the software has been upgraded and there is no way back
at that point.

Actually, yes, there is. It is called "restore from backups", which --
of course ;-) -- you are going to make before you start the procedure,
right?


Of course, I just didn't want to have to do that, I'd rather avoid the problem
in the first place. And btw thanks for your previous reply with suggestions;
duly noted.



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >